/* @font-face {
	font-family: Vazir;
	font-style: normal;
	font-weight: normal;
	font-display: swap;
	src:  
	url('fonts/Vazir.woff2') format('woff2'), 
	url('fonts/Vazir.woff') format('woff'), 
}

@font-face {
	font-family: Vazir;
	font-style: normal;
	font-weight: bold;
	font-display: swap;
	src: url('fonts/Vazir-Bold.eot');
	src: url('fonts/Vazir-Bold.eot?#iefix') format('embedded-opentype'), 
	url('fonts/Vazir-Bold.woff2') format('woff2'), 
	url('fonts/Vazir-Bold.woff') format('woff'), 
	url('fonts/Vazir-Bold.ttf') format('truetype');
}
     */

@font-face {
	font-display: swap;
	font-family: "IRANSansWeb";
	src: url('../fonts/IRANSansWeb_Bold.woff2') format('woff2'),
		url('../fonts/IRANSansWeb.woff') format('woff');
}
   
   
   
@font-face {
	font-display: swap;
	font-family: IRANSans;
	font-style: normal;
	font-weight: 400;
	src: url("../fonts/IRANSansWeb(FaNum).eot?1a6f8943e894fa4f861a0ac56a290dba");
	src: url("../fonts/IRANSansWeb(FaNum).eot?1a6f8943e894fa4f861a0ac56a290dba") format("embedded-opentype"),url("../fonts/IRANSansWeb(FaNum).woff2?8d649f69659e092cd2f977d6b8d95599") format("woff2"),url("../fonts/IRANSansWeb(FaNum).woff?337881a1246d3b51b420e1ce1ad35422") format("woff"),url("../fonts/IRANSansWeb(FaNum).ttf?732cabbff87f779b74d3ee5741eb933f") format("truetype")
}
   
@font-face {
	font-display: swap;
	font-family: IRANSans;
	font-style: normal;
	font-weight: 500;
	src: url("../fonts/IRANSansWeb(FaNum)_Medium.eot?7fed925eed1fe5c4a633d0011d860b47");
	src: url("../fonts/IRANSansWeb(FaNum)_Medium.eot?7fed925eed1fe5c4a633d0011d860b47") format("embedded-opentype"),url("../fonts/IRANSansWeb(FaNum)_Medium.woff2?ed4ac452b05d496237b8652311e6b466") format("woff2"),url("../fonts/IRANSansWeb(FaNum)_Medium.woff?10d80bfa89985b74a634d157df3c1f70") format("woff"),url("../fonts/IRANSansWeb(FaNum)_Medium.ttf?f885eebbc714297156bbac2f5c4794a7") format("truetype")
}
   
@font-face {
	font-display: swap;
	font-family: IRANSans;
	font-style: normal;
	font-weight: 700;
	src: url("../fonts/IRANSansWeb(FaNum)_Bold.eot?51ba486fa50e8204665fa810cd319500");
	src: url("../fonts/IRANSansWeb(FaNum)_Bold.eot?51ba486fa50e8204665fa810cd319500") format("embedded-opentype"),url("../fonts/IRANSansWeb(FaNum)_Bold.woff2?424eca1112ae72643ee80830a522e8da") format("woff2"),url("../fonts/IRANSansWeb(FaNum)_Bold.woff?aa12a017cbd4a5f7358752f4e7e7f344") format("woff"),url("../fonts/IRANSansWeb(FaNum)_Bold.ttf?282f38380a6bd094a001e0afd24ece9e") format("truetype")
}